@charset "UTF-8";

.header-content > nav > select {
	display: none;
}

.header-content > nav  {
    display: table;
    width: 100%;
    margin: 0;
 }

#nav {
	display: table;
	width: 100%;
}

#nav > ul {
	display: table;
	width: 100%;
	margin: 0;
	padding: 0;
}

#nav > ul {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex: 0 0 100%; 
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	justify-content: space-between;
}

#nav > ul > li {
	width: auto;
	text-align: center;
}

#nav > ul > li a {
    padding: 1em 1rem;
    display: block;
    text-decoration: none;
    height: 100%
}

.menu-about {
	position: relative;
}

body:not(.menu-active) #nav > ul > li.menu-about:hover .menu-wrap {
	padding: 0;
	left: 50%;
	top: 55px;
    margin-left: -90px;
    width: 180px;
}


#nav > ul > li.menu-about .menu-product-about-us {
	width: 100%;
}


body:not(.menu-active) #nav > ul > li.menu-about .menu-product-about-us ul li a {
	padding: 1em 1rem;
	border-bottom: 1px solid #fff;
	-webkit-transition: background-color 0.5s;
    transition: background-color 0.5s;
}

body:not(.menu-active) #nav > ul > li.menu-about .menu-product-about-us ul li:last-child a {
	border-bottom: 0;
}

body:not(.menu-active) #nav > ul > li.menu-about .menu-product-about-us ul li a:hover {
	background-color: #108ac2;
}

body:not(.cms-index-index)  #nav > ul > li > a {
	color: #fff;
	position: relative;
}

body:not(.cms-index-index)  #nav > ul > li > span {
	height: 100%;
}

body:not(.cms-index-index)  #nav > ul > li > span > a {
	display: flex;
	align-items: center;
	text-transform: uppercase;
	    padding-top: 1.25em;
}


body .responsive-menu #nav > ul > li > a{
	color: #003da5;
	position: relative;

	-webkit-transition: color 0.3s;
    transition: color 0.3s;
}

.cms-index-index #nav > ul > li > a {
	color: #003da5;
	position: relative;
	font-weight: 500;
	-webkit-transition: color 0.3s;
    transition: color 0.3s;

}


.cms-index-index #nav > ul > li > a:hover {
	color: #64c020;
}

#nav > ul > li > a > span {
    vertical-align: middle;
	vertical-align: -webkit-baseline-middle;
}


#nav > ul > li .widget span {
	color: #fff;
} 

#nav a > .fa {
	display: block;
	position: absolute;
	bottom: 0;	
	left: 50%;
	margin-left: -5px;
}

/* Left Nav */
.col-left.sidebar ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.col-left.sidebar ul li a {
	text-decoration: none;
	color: #003da5;
	padding: 1em 1rem;
}

#menu-tabs > li {
	display: inline-block;
	width: 50%;
}

#menu-tabs > li a {
	width: 100%;
	display: block;
	text-align: center;
	color: #fff;
	
	background-color: #64c020;
	border-top-color: #fff;
	text-transform: uppercase;
   	font-size: 0.95em;
   	padding-top: 1.1em;
   	font-weight: 600;
	
}

#menu-tabs > li:first-child a {
	border-right: 0;
}


#menu-tabs > li.active a {
	color: #fff;
	
	background-color: #003da5;
	border-top: 5px solid #009de0;
	
} 



#menu-categories-wrapper,
#menu-brands-wrapper {
	background-color: transparent;	
	padding: 0;
	border-top: 0;
}

#menu-categories-wrapper h2,
#menu-brands-wrapper h2 {
	margin: 0;
	display: none;
}

.col-left.sidebar .link-list li a{
	display: block;
	border-bottom: 1px solid #e6e6e6;
}

.col-left.sidebar .link-list li.active a {
	color: #64c020;
	font-weight: 900;
}

.col-left.sidebar .link-list li:last-child a {

}

.col-left.sidebar .link-list li a:hover {
	font-weight: 900;
	color: #64c020;
}
/*END  Left Nav */

/* Responzive */
@media screen and (min-width: 700px)
{
	#nav > ul > li > a {
		padding: 0.2em 0;
	}
	
	#nav a > .fa {
		bottom: 0.5em;
	}
	
	.menu-block.menu-banner-block {
		display: none;
	}
	
	.block-brands.menu-block.menu-banner-block {
		display: block;
		width: 30%;
	}
	
	.menu-block.menu-brands-block {
		width: 50%;
	}
	
	.menu-block.menu-product-block,
	.menu-block.menu-forms-block {
		width: 50%;
	}
	
	.menu-block.menu-forms-block ul {
		    column-count: 2;
	}
	
	.block-brands.menu-block.menu-brands-block {
		width: 100%;
	}
	
	.block-brands.menu-block.menu-brands-block .menu-title {
		display: none!important;
	}
	
	.block-brands.menu-block.menu-brands-block ul li {
		width: 20%;
	}
	
	.block-brands.menu-block.menu-brands-block ul li img {
		margin: auto;
	}
	
	
	#nav .menu-wrap.block-brands-wrap {
		padding-right: 0;
	}
	
	#nav .menu-block  a.menu-title {
		font-weight: 500;
		text-align: left;
		padding-top: 1em;
	}
	
	#nav .menu-block.menu-forms-block  a.menu-title {
	    font-weight: 500;
	    text-align: left;
	    padding-top: 0.5em;
	    font-size: 1.6em;
	    font-weight: 600;
	    border-bottom: 1px solid #fff;
	    padding-bottom: 0.5em;
	    margin-bottom: 0.5em;
	    padding-left: 0;
    	margin-left: 1rem;
    	margin-right: 2rem;
	}
	
	
	
	#nav .menu-wrap li > a {
		
	}
	
	#nav > ul {
		padding-left: 1rem;
		padding-right: 1rem;
		font-size: 0.80em;
	}
	
	body.website-vitar_cz.cms-index-index  #nav > ul > li:last-child > a,
	body.website-vitar_sk.cms-index-index  #nav > ul > li:last-child > a,
	 #nav > ul > li:last-child > a {
	 	background: none;
	 
	}
	
	.header-bottom-content-wrap #nav > ul > li > a .fa {
		font-size: 1.4em;
	}
	
	body:not(.cms-index-index)  #nav > ul > li > a {
	    -webkit-transition: color 0.5s;
    	transition: color 0.5s;
    	height: 55px;
    }
	
	body:not(.cms-index-index)  #nav > ul > li > a:hover {
		color: #64c020;
	}
}

@media screen and (min-width: 860px)
{
	
	body.website-vitar_cz #nav > ul > li:last-child > a,
	body.website-vitar_sk #nav > ul > li:last-child > a {
	 	background-image: url(../images/eshop-white.png);
	 	padding-right: 1.5rem;
	 	background-repeat: no-repeat;
		background-position: right 19px;
	    background-size: 17px;
	}
	
	body.website-vitar_cz #nav.not-with-cart > ul > li:last-child > a,
	body.website-vitar_sk #nav.not-with-cart > ul > li:last-child > a{
		    background-image: none!important;
	}
	
	body.website-vitar_cz.cms-index-index #nav > ul > li:last-child > a,
	body.website-vitar_sk.cms-index-index #nav > ul > li:last-child > a {
 	    background-image: url(../images/eshop-blue.png);
 		padding-right: 1.5rem;
	 	background-repeat: no-repeat;
		background-position: right 19px;
	    background-size: 17px;
	}

	#nav > ul {
		font-size: 0.85em;
	}
	
	#nav a > .fa {
	    bottom: 0.3em;
	}
	
}

@media screen and (min-width: 960px)
{
	#nav > ul > li > a {
		padding: 0.7em 0;
	}

	#nav a > .fa {
	    bottom: 0.15em;
	}
	
	
	#nav > ul {
		font-size: 0.95em;
	}
	
	.header-bottom-content-wrap #nav > ul > li > a {
		padding-top: 1.25em;
	}
	
	
}

@media screen and (min-width: 1000px)
{
	
	.export-menu .menu-block.menu-product-block {
		width: 60%;
	}
	
	.menu-block.menu-forms-block {
		width: 40%;
	}
	
	.menu-block.menu-banner-block {
		display: block;
		margin-left: 5rem;
		width: 24%;
	}
	
	
	.block-brands.menu-block.menu-banner-block {
		width: 20%;
	}
	
	
	#nav .menu-wrap {
		padding: 1em 0 1em 1rem;
	}
	
	
	#menu-tabs > li a {
		font-size: 0.85em;
		padding-left: 0.5rem;
    	padding-right: 0.5rem;
	}

}

@media screen and (min-width: 1200px)
{ 
	#menu-tabs > li a {
		font-size: 0.95em;
		padding-left: 1rem;
    	padding-right: 1rem;
	}
	
	#nav > ul {
		font-size: 1em;
	}
	
	.header-bottom-content-wrap #nav > ul > li > a {
		padding-top: 1.15em;
	}
	
	#nav a > .fa {
	    bottom: 0.25em;
	}
	
	.header-bottom-content-wrap #nav > ul > li > a {
		padding-left: 1.5em;
    	padding-right: 1.5em;
	}
	
	body.website-vitar_cz #nav > ul > li:last-child > a,
	body.website-vitar_cz.cms-index-index #nav > ul > li:last-child > a,
	body.website-vitar_sk #nav > ul > li:last-child > a,
	body.website-vitar_sk.cms-index-index #nav > ul > li:last-child > a  {
		background-position: 80px 17px;
	    background-size: 20px;
	    padding-right: 2.7rem;
	
	}
	
	.header-bottom-content-wrap #nav > ul > li > a .fa {
		font-size: 1.2em;
	}
	
	.fixed-header .header-bottom-content-wrap #nav > ul > li > a {
		padding-top: 1em;	
	}
	

}